[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.25
RTL=0
[menu_102]
70001=&Файл
40028=&Загрузить список адресов из файла
40023=&Настройки обмена пакетами
40029=С&брос
40027=Начать об&мен пакетами (пинг)
40024=&Прервать обмен пакетами
40059=&Отключить выбранные элементы
40060=&Включить выбранные элементы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Настроить ко&лонки
40012=&Автоподбор ширины колонок
40041=Автоподбор ширины колонок + &заголовков
40004=О&бновить
70004=&Настройки
71301=&Режим вывода
43101=&Показывать все хосты
43102=П&оказывать только неудачные хосты
43103=По&казывать только удачные хосты
40037=Показывать время по &Гринвичу
40025=Помечать &неудачные
40026=Поверх все&х окон
40033=&Звук при ошибке обмена пакетами
40047=З&вук при удачных пингах (после сбоя)
40034=Зна&чок в области уведомлений
40052=За&пускать в скрытом виде
40038=&Сопоставлять IP-адреса
40039=Показывать ни&жнюю панель
40042=&Автопрокрутка нижней панели
40043=Сортировать при &каждом обновлении
40057=&Добавлять строку заголовков в файлы с табуляторами/CSV
40050=Выбрать другой &шрифт
40051=&Использовать стандартный шрифт
40044=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40058=Скопировать &нажатую ячейку
40059=&Отключить выбранные элементы
40060=&Включить выбранные элементы
40011=Настроить ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=Tray1
40035=&Открыть PingInfoView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Настройки обмена пакетами
1006=Список адресов для обмена пакетами:
1007=Таймаут пинга (мс):
1017=Размер пинга (байты):
1009=Повторять пинг через
1011=сек
1012=Запоминать список адресов
1013=Использовать формат описания IP-Host
1014=Начинать обмен пакетами сразу, не показывая это окно
1047=Сопоставлять хост-имя с IP-адресом при каждом пинге
1053=Применять IP-опции:
1054=Период TTL:
1056=Не фрагментировать
1058=Если указана CIDR:
1059=Пропуск первого адреса
1060=Пропуск последнего адреса
1048=Заголовок окна:
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_115]
caption=Дополнительные настройки
1015=Максимум одновременных пингов:
1019=Тип звука при ошибках пинга:
1023=Тест звука
1021=...
1039=Выполнять следующую команду при сбое пинга:
1043=Внутри сбойной команды можно использовать переменные:
1044=Последовательных сбоев пинга для выполнения команды и сигнала:
1036=Тип звука при удачных пингах:
1048=Тест
1050=...
1055=Выполнять следующую команду при успешном пинге (после предыдущего сбоя):
1053=Последовательных удачных пингов для сигнала:
1024=Добавлять результаты пинга в этот файл-отчёт:
1028=Режим панели:
1051=Ограничивать число накопленных пингов до
1030=Автоэкспорт в файл всех элементов в верхней панели каждые
1031=сек
1032=Тип файла:
1034=Имя файла:
1038=Экспорт в файл только при изменении с прошлого экспорта
1=OK
2=Отмена
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Всего: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список обмена пакетами
9=Выберите файл с адресами для загрузки
10=Ошибка %d: %s
11=Выберите аудиофайл
12=Нет
13=Да
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
600=Готово
601=Слишком маленький буфер
602=Целевая сеть недоступна
603=Целевой хост недоступен
604=Целевой протокол недоступен
605=Целевой порт недоступен
606=Ресурсы не обнаружены
607=Неверная опция
609=Слишком большой пакет
610=Истекло время ожидания запроса
611=Плохой запрос
612=Плохой маршрут
613=Время жизни пакета истекло при передаче
614=Время жизни пакета истекло при пересборке
618=Неверное место назначения
630=Неверное имя узла
701=Текстовые файлы
702=Все файлы
720=Всегда перезаписывать предыдущий файл
721=Создавать новый файл в каждом сеансе
722=Создавать новый файл при каждом сохранении
731=Создавать имя файла с числовым счётчиком
732=Создавать имя файла с датой/временем
751=Аудиофайлы
752=Все файлы
771=Добавлять все пинги в нижнюю панель
772=Не добавлять пинги в нижнюю панель
773=Добавлять только сбойные пинги
774=Добавлять пинг-строку для каждого изменения в статусе пинга
801=Простой звук
802=Звук по умолчанию
803=Звук вопроса
804=Звук информации
805=Звук предупреждения
806=Звук ошибки
807=Воспроизвести WAV/MP3-файл
821=Отчёт обо всех пингах
822=Отчёт только об ошибках пингов
1001=Имя узла
1002=IP узла
1003=IP узла ответа
1004=Удачных
1005=Неудачных
1006=Статус
1007=Время (мс)
1008=Средн. время (мс)
1009=Посл. TTL
1010=Описание
1011=% ошибок
1012=Посл. удачная
1013=Посл. неудачная
1014=Мин. пинг
1015=Макс. пинг
1016=Порядок
1017=Последовательных сбоев
1018=Макс. последовательных сбоев
1019=Макс. время последовательных сбоев
1020=Всего отправлено пингов
1021=Отключено
1101=Отправлено
1102=IP узла ответа
1103=Время пинга
1104=TTL пинга
1105=Статус пинга
1106=Число пингов
